Table of Contents

Setup tab

Select media size, print quality, and media orientation for printing.

Cover Sheet tab

Select cover sheet preferences.

Sender tab

Select sender’s name, sender’s FAX number and external FAX dial codes.

Recipients tab

Modify recipient settings.

Device Options tab

Check version information.

The Device Options tab is displayed when “Properties” is selected from the “Printers and faxes” folder in Windows.


Setup

Select media size, print quality and media orientation for printing.

Media

Size

Quality

Orientation

Phone book

About

User Authentication

Default

OK

Cancel

Apply


Size

Select paper size.

If paper size is specified in a software application, e.g. Microsoft Word, then sometimes the Size setting in the printer driver is ignored. In most cases, the paper size set in the driver becomes the default paper size for the software application.


Quality

Quality is for setting the resolution:

Ext-Fine: high resolution

Fine: medium resolution

Normal: low resolution

Printing may take more time if Ext-Fine is selected.


Orientation

Select the orientation of the document that you want to print.

Portrait:

Your document will be printed across the width of the paper.

Landscape:

Your document will be printed across the length of the paper.


Phone book

Assign a name and comments to a destination FAX number in the phone book.

FAX numbers and groups specified in the phone book can be set up as recipients when printing, or in the printer properties dialogs. In addition, FAX numbers can be set up and managed in groups.

FAX number

New (FAX number)

New (Group)

Edit

Delete

Save

Exit

Tools

Import

Export

OK

Cancel


New (FAX number)

Adds a new FAX number.

Name

FAX number

Comments

OK

Cancel


Name

Specify the name of a new FAX number to add. The name can be up to 24 characters long.


FAX number

Specify a FAX number to add. The number can be up to 40 characters long.


Comments

Add additional information about a new FAX number. Comments can be up to 31 characters long.


New (Group)

Creates a new group of FAX numbers.

Each group can store up to 100 FAX numbers.

Name

Comments

Unregistered numbers

Registered numbers

Add

Delete

New (FAX number)

OK

Cancel


Name

Specify the name of the group to be added. The name can be up to 24 characters long.


Comments

Specify additional information about the new group to be added. Comments can be up to 31 characters long.


Unregistered numbers

A list of FAX numbers that do not belong to an existing group.


Registered numbers

A list of FAX numbers that belong to a group.


Add

Adds a number, selected in the unregistered numbers list, to a group. The number will now be part of the registered numbers list.


Delete

Deletes a number, selected in the registered numbers list, from a group. The selected number will now be part of the unregistered numbers list.


Edit

Edit an item selected in the phone book.


Delete

Deletes an item selected in the phone book.


Save

Saves changes made to the phone book.


Exit

Closes the phone book.


Import

Imports FAX number data into the phone book from a CSV file (comma delimited text file).

To import a CSV file, the data should be in the format of “name”, “number”, “comments”, with each item delimited by a comma, e.g.

Mr Green,01413333333,Manager

Mr Black,01414456789,Musician

Imported data is added to existing records in the phone book. When attempting to import data which is identical to an existing record, the imported data is ignored and the existing record remains intact.


Step1 Choose files

Import phone book from a csv file.

By default the csv file is expected to have the same fields as the format exported by the Phone Book. However you can define the relationship between the CSV fields and the phone book categories by selecting a CSV Definition File. If you want to define the relationship manually, leave the CSV Definition File blank.

Choose a CSV file

Chosse a CSV Definition file

Setup relationship between the fields imported and phone book

Field Delimiter

Next

Cancel


Choose a CSV file

Input a CSV file name, or click the [Browse...] button and choose one.


Chosse a CSV Definition file

Input a CSV Definition file name, or click the [Browse...] button and choose one.


Setup relationship between the fields imported and phone book

ON:

Setup relationship at the next dialog.

OFF:

CSV file will be imported directly as the default field format(name, number, and comment is delimited with commas).


Field Delimiter

Select a character between Comma(,) and Semicolon(;) to delimit a field.


Next (Import Phone Book)

Import from CSV file directly, or setup relationship between the fields imported and phone book.


Cancel (Import Phone Book)

Close dialog without importing.


Step2 Setup relation

Setup relationship between the fields imported from CSV file and phone book.

Name

FAX number

Comment

Don't set relation to Comment

Back

OK

Cancel


Name (Import Phone Book)

Select a field from the list to set relation with Name.


FAX number (Import Phone Book)

Select a field from the list to set relation with FAX number.


Comment (Import Phone Book)

Select a field from the list to set relation with Comment.


Don't set relation to Comment

Don't set relation to Comment, so the comment imported will be blank.


Back (Import Phone Book)

Back to choosing files.


OK (Import Phone Book)

Import CSV file to phone book according to the relations.


Export

Exports data in the phone book to a CSV file (comma delimited text file).

Data is exported in the format “name”, “number”, “comments”. Each item is delimited by a comma, e.g.

Graeme Simpson,01413333333,Manager

Jason Ross,01414456789,Musician

Note: Phonebook groups are not listed.


About

The Printer driver version and copyright details are displayed.


User Authentication

Enter your user name and password. These will be used to authenticate you when printing.

Note: The User Authentication options are only used when this feature is switched on in the printer.

What is User Authentication?

User Authentication is a security feature. It can help prevent unwanted users accessing the printer. Printer administrators can set up groups, assign users to groups and assign privileges as appropriate.

User Authentication is not switched on by default. You must enable this feature on the printer and then set up users/groups with appropriate privileges.


Cover sheet

Select cover sheet preferences.

Cover sheet settings

Do not add

Print all recipients' information on each cover sheet

Print only one recipient's information on each cover sheet

Add the recipient's FAX number

Add the recipient's comments

Detail

Cover sheet format

Custom cover sheet

Zoom

Default

OK

Cancel

Apply


Do not add

No cover sheet is added to the FAX.


Print all recipients' information on each cover sheet

Every recipient will receive a cover sheet listing all recipients' names and, if checked, their fax numbers and/or comments.


Print only one recipient's information on each cover sheet

A cover sheet will be sent to each recipient with only their name and, if checked, fax number with comments.


Add the recipient's FAX number

The recipient ’ s FAX number is added to the cover sheet.


Add the recipient's comments

Comments regarding the recipient, in the Phone book, are added to the cover sheet.


Cover sheet detail

Specify a sender’s name, sender’s FAX number and comment.

Sender's name

Enter a sender ’ s name to be added to a cover sheet.

Sender's FAX number

Enter a sender ’ s FAX number to be added to a cover sheet.

Comment

Enter the comment to be printed on the cover sheet.

OK

Cancel


Select cover sheet format

Select cover sheet format.


Custom cover sheet

If you click the [Custom cover sheet...] button, the Custom cover sheet dialog appears.

The custom cover sheets that you create will appear in the cover sheet list and can be selected just as you select existing cover sheets.

Image

Sender

Recipient

Comment

Advanced

Preview

Cover Sheet

OK

Cancel


Image

This allows you to add an image to the cover sheet.

Add an image | With this checked, you can add an image to the cover sheet.
File / Browse | Click the [Browse...] button and select an image file. It could be monochrome/256 Color/24-bit bitmap.
Scale | Selects how much the image is enlarged or reduced. Available range: 1% to 400%.
X / Y | Change the position of the image.


Sender

Left / Top | Change the position of the Sender area on this cover sheet.
Width / Height | Change the size of the Sender area on this cover sheet.
Font | Choose a font for text in Sender area on this cover sheet.


Recipient

Left / Top | Change the position of the Recipient area on this cover sheet.
Width / Height | Change the size of the Recipient area on this cover sheet.
Font | Choose a font for text in Recipient area on this cover sheet.


Comment

Left / Top | Change the position of the Comment area on this cover sheet.
Width / Height | Change the size of the Comment area on this cover sheet.
Font | Choose a font for text in Comment area on this cover sheet.


Advanced

[Print all recipients' information on each cover sheet] is enabled

Select this if every recipient will receive a cover sheet listing all recipients. When enabled the [The recipient number in one page] option becomes available.

Recipients per page

Select the numbers of rows and columns to specify how many recipients per page.


Preview

Displays the selected cover sheet.

Click the [Zoom...] button to enlarge.


Cover Sheet

Cover sheet list | Select a cover sheet.
Add | Save the cover sheet and settings with a new name.
Modify | Save the settings to the selected cover sheet. The cover sheets installed with driver can not be modified.
Remove | Remove the selected cover sheet. The cover sheets installed with driver can not be removed.
Import | Import a cover sheet file(*.cvs) and add it as a custom cover sheet.
Export | Export the selected cover sheet to a cover sheet file(*.cvs).


Zoom

Enlarges and displays the selected cover sheet.


Recipients

Modify recipient settings.

Default address list

Specify a recipient at print time

Auto Send

Recipients

Add an external FAX dial code

External FAX dial code

Default

OK

Cancel

Apply


Default address list

This is the default address list.


Specify a recipient at print time

Choose a list of recipients to send a FAX to at print time.


Auto Send

If "Auto Send" is selected, the transmission will start automatically after the destination selection dialog box is displayed for a certain period of time when printing. To change the destination, click the [Change] button in the destination selection dialog box displayed.


Selecting recipients

Choose a list of recipients to FAX. Recipients are displayed in the recipient tab of the “Printer Preferences” dialog, or when printing from an application. When printing, the recipients dialog is automatically closed after a designated period of time, after which the FAX transmission starts. To modify the list of recipients, click the [Change] button.

Recipient List

Add

Delete

Specifying numbers

FAX phone book

Phone book

OK

Cancel


Recipient List

Displays a list of recipients to FAX. This list can store up to 100 entries.


Add

Adds the FAX number and group selected in the FAX phone book tab, or the number entered in the designation tab (displayed only when printing) to the address list.


Delete

Deletes the FAX number selected in the address list.


Specifying numbers

Adds unlisted FAX numbers to the address list (Displayed only when printing).


FAX phone book

Displays the contents of the phone book. To select a recipient, double-click on an address in the phone book and click the [Add] button.


Add an external FAX dial code

Prefixes the recipient ’ s FAX number with an external FAX dial code.


External FAX dial code

Enter an external FAX dial code.


Device Options

Check version information.

The [Device Options] tab is displayed when “Properties” is selected from the “Printers and faxes” folder in Windows.

User Authentication Options

About

OK

Cancel

Apply


User Authentication Option

User Authentication Options

[User Authentication Options] dailog is about User Authentication setting.

Default Authentication Type


Default Authentication Type

Select the default printing authentication type when the user authentication type of the document is not specified for each user. Auto: Follow the method for logging on to the computer. Authentication will be made by [Server LDAP] when you are logged on to a domain or by [Device Local] when you are logged on to a computer.

Device Local: Authenticates by the user information in the printer.

Server LDAP: Authenticates by using LDAP in the user information of the server.

Server Kerberos: Authenticates by using Kerberos in the user information of the server.


Apply

Saves any changes made (the dialog box is left open).


Cancel

Closes the dialog box without saving any changes made.


Default

Restores the Printer Driver settings, in the tab selected, to there default values. All other non-selected tabs are unaffected.


Cancel

Cancels any changes made and closes the select recipients dialog. If selected at print time, it also cancels the print job.


Custom cover sheet

Open the Custom cover sheet dialog to register or edit custom cover sheets.


Cover sheet settings

Modify cover sheet settings:

Do not add: No cover sheet is added.

Add the same sheet to all addresses: A cover sheet, listing all selected recipients, is added to the FAX sent to all the selected recipients.

Add a different sheet to each address: For each recipient, a different cover sheet is added to the FAX.

Add the recipient's FAX number: The recipient's FAX number is added to the cover sheet.

Add the recipient's comments: Comments regarding the recipient, in the Phone book, are added to the cover sheet.


Default

Open the Recipients dialog, where you can modify/add default addresses in the phone book.


Change

Click this button, prior to printing, to add recipients or change the selection of recipients.


OK

Select OK when recipient selection is complete. If selection was done via printer settings, the changes are saved automatically. If recipient selection was done at print time, the changes are only valid for that specific print.


Edit (Group)

Edit a group of FAX numbers.

Each group can store up to 100 FAX numbers.

Name

Comments

Unregistered numbers

Registered numbers

Add

Delete

New (FAX number)

OK

Cancel


Edit (FAX number)

Edit a FAX number.

Name

FAX number

Comments

OK

Cancel


New (Group)

Creates a new group in the phone book.


New (FAX number)

Adds a new FAX number to the phone book.


Phone book

Opens the phone book, where you can add and edit FAX numbers.


Sender settings

Select a sender’s name, sender’s FAX number and an external FAX dial code.

Sender's name Enter a sender ’ s name to be added to a cover sheet.

Sender's FAX number Enter a sender ’ s FAX number to be added to a cover sheet.

Add an external FAX dial code Prefixes the recipient ’ s FAX number with an external FAX dial code.

External FAX dial code Enter an external FAX dial code.


Comment

Add additional information about the recipient. The string can be up to 31 characters long.


Name

Specify a recipient ’ s name. The name can be up to 24 characters long.


FAX Number

Specify the FAX number of the recipient. The number can be up to 40 characters long.


Sender's comment

Enter the sender's comment to be printed on the cover sheet.


Sender

Specify a sender’s name, sender’s FAX number and an external FAX dial code.

Sender settings

Sender's name

Sender's FAX number

Sender's comment

Add an external FAX dial code

External FAX dial code

OK

Cancel

Apply


Sender's name

Enter a sender ’ s name to be added to a cover sheet.


Sender's FAX number

Enter a sender ’ s FAX number to be added to a cover sheet.


Default

Click this to display an overview of the features available on this dialog.


User Authentication Options

[User Authentication Options] dailog is about User Authentication setting.


OK

Saves any changes made and closes the dialog box.